
{
	"content": {
        "trapper_obj_bone": {
            "type": "item",
            "rarity": "COMMON",
            "content": "minecraft:bone",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 25
        },
        "trapper_obj_trapped_chest": {
            "type": "item",
            "rarity": "COMMON",
            "content": "minecraft:trapped_chest",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 45
        },
        "trapper_obj_leather": {
            "type": "item",
            "rarity": "COMMON",
            "content": "minecraft:leather",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 35
        },
        "trapper_obj_wool": {
            "type": "item",
            "rarity": "COMMON",
            "content": "minecraft:white_wool",
            "amount": {
                "min": 1,
                "max": 32
            },
            "unitWorth": 15
        },
        "trapper_obj_raw_fish_fillet": {
           "type": "item",
            "rarity": "COMMON",
            "content": "aquaculture:fish_fillet_raw",
            "amount": {
                "min": 4,
                "max": 32
            },
            "unitWorth": 70
        },
        "trapper_obj_cage": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "supplementaries:cage",
            "amount": {
                "min": 1,
                "max": 8
            },
            "unitWorth": 115
        },
        "trapper_obj_rabbit": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:rabbit",
            "amount": {
                "min": 4,
                "max": 16
            },
            "unitWorth": 50
        },
        "trapper_obj_mutton": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:mutton",
            "amount": {
                "min": 4,
                "max": 16
            },
            "unitWorth": 30
        },
        "trapper_obj_porkchop": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:porkchop",
            "amount": {
                "min": 4,
                "max": 16
            },
            "unitWorth": 35
        },
        "trapper_obj_chicken": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:chicken",
            "amount": {
                "min": 4,
                "max": 16
            },
            "unitWorth": 20
        },
        "trapper_obj_beef": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:beef",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 25
        },
        "trapper_obj_ham": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "farmersdelight:ham",
            "amount": {
                "min": 1,
                "max": 8
            },
            "unitWorth": 70
        },
        "trapper_obj_rabbit_hide": {
            "type": "item",
            "rarity": "RARE",
            "content": "minecraft:rabbit_hide",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 75
        },
        "trapper_obj_cage_trap": {
            "type": "item",
            "rarity": "EPIC",
            "content": "securitycraft:cage_trap",
            "amount": {
                "min": 1,
                "max": 8
            },
            "unitWorth": 800
        },
        "trapper_obj_trident": {
            "type": "item",
            "rarity": "EPIC",
            "content": "minecraft:trident",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 2500
        },
        "trapper_obj_scute": {
            "type": "item",
            "rarity": "EPIC",
            "content": "minecraft:scute",
            "amount": {
                "min": 1,
                "max": 4
            },
            "unitWorth": 400
        },
        "trapper_obj_soul_sand": {
            "type": "item",
            "rarity": "EPIC",
            "content": "minecraft:sniffer_egg",
            "amount": {
                "min": 1,
                "max": 2
            },
            "unitWorth": 584
        },
        "trapper_obj_whiskey_jojannik": {
            "type": "item",
            "content": "brewery:whiskey_jojannik",
            "rarity": "RARE",
            "amount": {
                "min": 1,
                "max": 9
            },
            "unitWorth": 600
        },
        "trapper_obj_neptunium_bow": {
            "type": "item",
            "content": "aquaculture:neptunium_bow",
            "weightMult": 0.1,
            "rarity": "LEGENDARY",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 9720
        }
	}
}